Results 1 to 7 of 7
Discuss upgrade 1.1.4 to 2.0+ for non english user at the Winpwn - Hackint0sh.org; Hi all, i know somwhere on this forum is all info i need, but i ...
  1. #1
    Rookie Array

    Join Date
    Aug 2008
    Location
    Maribor-Slovenija
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question upgrade 1.1.4 to 2.0+ for non english user

    Hi all,
    i know somwhere on this forum is all info i need, but i have problems to find it. After two days of searching i am just "worn out". There is so many of everything. But the main problem for me (and a lot of users like me i think) is that english is not my native language and i can get confused so easely, when stuff get to technical. So please help me out.

    I own 2G with 1.1.4 (4A102) unlocked and jailbrake with iLiberty. I live in Slovenia - Europe and i am using pre paid sim card. Everything works well. Now i would like to upgrade my iphone to 2.0+. I did found a guide wich i think is quite ok to follow (even for me ).

    This is the guide:
    http://sleepers.net/news/2008/07/25/winpwn-20-guide/
    But i dont understand the following:

    - in Step 1 it says: ... extract your restore images and bootloaders to your desktop. This is what confuses me, becouse i dont know how to do this? I guess i just cant translate this right.

    - 3) Boot images for 3.9 and 4.6.?
    (how do i know which one i need? and after i download it what should i do?) i did try and download a file, but when try to open it, a window pop out asking me with which program i want to open it (bin file)?

    - 4) The proper restore file. Get your 2g restore image or 3g restore image?
    i try to open "2G" in new browser window but nothing happens, just stays blank. Can i get whatever it is there, somwhere else?

    - when i searched for info for upgrading i came across that before i do any upgrade i should download a 1.1.4 firmware. Why do i need that if my phone already run on 1.1.4, or i didnt understand this well?

    - how can i backup my iphone?

    - when log on itunes i get question if i want to upgrade to 2.0.2, should i do that? Or do i upgrade just with winpwn (or some other sw)?

    I am sure that answers for my questions are almost second nature for a lot of people here, but please have in mind that i am a complete noob, and i almost have a heart attack when i unlocked and jailbraked my iphone without any outside help.

    I thank you so much for your help and answers.
    My best regards to all!!!



  2. #2
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Just download those files to your desktop and the run the WinPwn app and follow the instructions. If you have any doubts, post back. Good luck!

    BTW, regarding to the Bootloader thing, read this thread: [ALL MEMBERS] Baseband is not Bootloader is not Firmware
    ** If you just want to support hackint0sh.org with a donation, please click here **.

  3. #3
    Senior Professional Array Dimsum's Avatar

    Join Date
    Sep 2007
    Posts
    162
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    I should also like to point out that winpwn 2.5 came out today so get that and rather than using that older guide - use the new guide found here - http://sleepers.net/news/guides/winpwn-25-guide/
    1st Gen. 8GB 2.0.2 Working on Vodafone (UK), Orange (UK), LUXGSM (Luxembourg) and Dialog GSM (Sri Lanka).

    No. of iPhones unlocked on 1.1.3 FW: Nobody cares!
    No. of iPhones unlocked on 1.1.4 FW: Nobody cares!

    :p

  4. #4
    Rookie Array

    Join Date
    Aug 2008
    Location
    Maribor-Slovenija
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks guys for all your help.
    I guess i'll just go for it and hoping for the best.
    Just in case if anything goes wrong. Can i then just use iLiberty and UL&JB again?
    Thanks again!!!

  5. #5
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by crossfire71 View Post
    Thanks guys for all your help.
    I guess i'll just go for it and hoping for the best.
    Just in case if anything goes wrong. Can i then just use iLiberty and UL&JB again?
    Thanks again!!!
    It will work, just stick to the guide.
    On your question: Going back from 2.0.2 to 1.1.4 is a bit of a hassle, but you dont have to.
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2


  6. #6
    Senior Professional Array Dimsum's Avatar

    Join Date
    Sep 2007
    Posts
    162
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by crossfire71 View Post
    Thanks guys for all your help.
    I guess i'll just go for it and hoping for the best.
    Just in case if anything goes wrong. Can i then just use iLiberty and UL&JB again?
    Thanks again!!!
    Yes! If you fail to pwn your phone, then you can easily just restore 1.1.4 on your phone officially through itunes and then use iLiberty to UL and JB it. I've been trying to pwn my phone from winpwn 2.0.0.x and I still get the error messages and failures even with th new 2.5 winpwn. So after I try about 10-20 times and I know I am not getting anywhere - I just give up and restore back to 1.1.4. A restore in iTunes with 1.1.4FW gets your phone good as new.
    1st Gen. 8GB 2.0.2 Working on Vodafone (UK), Orange (UK), LUXGSM (Luxembourg) and Dialog GSM (Sri Lanka).

    No. of iPhones unlocked on 1.1.3 FW: Nobody cares!
    No. of iPhones unlocked on 1.1.4 FW: Nobody cares!

    :p

  7. #7
    Rookie Array

    Join Date
    Aug 2008
    Location
    Maribor-Slovenija
    Posts
    12
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    After i read your post Dimsum, i am not so sure if i realy want to upgrade. It maybe might be a smart thing to do, just wait a few weeks so the bugs are fixed?

    But regardless, i have found one more "mystery" when i was "playing" with winpwn2.5 (without phone connected ). I am still not sure which ipsw must i downolad in order to upgrade? Is it 1.1.4 or 2.0.2? I am affraid i dont understand the conncept of it. Should i first restore it to factory firmware, or just go along from where i am now?
    Thank you all a lot for all your help.

 

 

Similar Threads

  1. need help creating user in single user mode on Mac
    By Trentg56 in forum Using Leopard
    Replies: 0
    Last Post: 01-15-2011, 10:37 PM
  2. For My English^^^
    By uykhsds in forum Genuine Mac Support
    Replies: 0
    Last Post: 11-26-2009, 09:10 AM
  3. Replies: 0
    Last Post: 08-25-2009, 06:26 PM
  4. Replies: 0
    Last Post: 02-22-2008, 03:17 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:16 PM.
twitter, follow us!